.CampaignItgAppen {
  &__app-versions {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 15px;
    justify-content: center;
  }

  &__app-version {
    width: 100%;
    text-align: center;
  }

  &__app-badge {
    max-height: 40px;
  }

  &__link {
    font-size: 0.7rem;
  }

  .Card__footer-item {
    font-size: 0.53rem;
  }
}
